﻿<link href="~/AdminBSB/plugins/animate-css/animate.css" rel="stylesheet" />
<link href="~/AdminBSB/css/style.css" rel="stylesheet" />
<link href="~/AdminBSB/plugins/material-design-icons/material-icons.css" rel="stylesheet" />
<link href="~/AdminBSB/plugins/bootstrap-select/css/bootstrap-select.css" rel="stylesheet" />
<link href="~/AdminBSB/css/themes/all-themes.css" rel="stylesheet" />
<link href="~/css/Roboto-Regular.css" rel="stylesheet" />
<link href="~/AdminBSB/plugins/multi-select/css/multi-select.css" rel="stylesheet" />
<link href="~/css/custom.css" rel="stylesheet" asp-append-version="true" />
<link href="~/AdminBSB/plugins/bootstrap-datepicker/css/bootstrap-datepicker.css" rel="stylesheet" />